Subject: Re: Possible solution for paper curling - KIP service bulletin
From: David Ostrovetz <[email-masked]>
To: Michael B <[email-masked]>
Cc: Ryan Coleman <[email-masked]>, Jeff Lorencen <[email-masked]>
Date: Wed, 9 Oct 2013 14:47:19 -0400

Hi Mike,
I contacted Scott Ballew @ GBC he is the manager for this area and he
placed a service call, they told me the service tech will be out tomorrow
to fix the cutting adjustment
Dave

On Wed, Oct 9, 2013 at 2:16 PM, Michael B <[email-masked]> wrote:

> **
> Dave,
> So Howard didn't call for technician?  And do you know when Jeff is coming
> with the 24lb paper?  Just trying to figure out how to proceed.  Let me
> know asap.
> Thank you,
> Michael B
> LLPS
>
>  *From:* David Ostrovetz <[email-masked]>
> *Sent:* Wednesday, October 09, 2013 12:53 PM
> *To:* Michael B <[email-masked]>
> *Cc:* Ryan Coleman <[email-masked]> ; Jeff Lorencen<[email-masked]>
> *Subject:* Re: Possible solution for paper curling - KIP service bulletin
>
>   Hi Mike,
> We spoke to GBC and there recommendation to get you up and running ASAP is
> to contact gbc @ 800-723-4000 follow the prompts for tech support
>  and they can try and walk you though a possible fix, if this doesn't work
> please contact me
> Also, j eff is bringing you 24lb paper he had to go pick it up and should
> have it to you later today
> daev
>
>
> On Wed, Oct 9, 2013 at 11:12 AM, Michael B <[email-masked]> wrote:
>
>> **
>> Hello Dave.
>> We are going to need the GBC service man come out and adjust tension
>> on the blade on the cutter.  I would called him myself but do not have the
>> number to service to do so.   The cutter is pulling the blade across but
>> not pressing down on the wheel that pushes the blade through.  It is just
>> kind of dragging the blade across it.  It would be good if we could get him
>> over asap.  Let me know asap.
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* David Ostrovetz <[email-masked]>
>> *Sent:* Tuesday, October 08, 2013 9:20 AM
>> *To:* Joey Sheets <[email-masked]> ; Michael B<[email-masked]>
>> *Cc:* Jeffery Lorencen <[email-masked]> ; Howard Deeter<[email-masked]>; Pat
>> Samsel <[email-masked]> ; Ryan Coleman<[email-masked]>
>> *Subject:* Possible solution for paper curling - KIP service bulletin
>>
>>   Hi Joey & Mike,
>> Pat found this service bulletin showing a "Fix" for the paper curling on
>> the output of the KIP, which we have established is an issue with this
>> solution.
>> Pat has ordered the parts to swap out with the KIP and we will hopefully
>> have them by Tomorrow (Wednesday) along with the paper (32 lb) to test.
>>
>> If anything changes in this timeline I will let you know.
>> Thanks,
>> Dave O
>>
>> ---------- Forwarded message ----------
>> From: <[email-masked]>
>> Date: 2013/10/8
>> Subject: Message from KMBT_C754
>> To: [email-masked]
>>
>>
>>
>>
>>
>> --
>> Dave Ostrovetz
>> Branch Sales Manager Lansing / Saginaw
>> Konica Minolta
>> [email-masked]
>> 248.383.3833 Voice / Txt
>>
>>
>>
>
>
>
> --
> Dave Ostrovetz
> Branch Sales Manager Lansing / Saginaw
> Konica Minolta
> [email-masked]
> 248.383.3833 Voice / Txt
>
>
>

-- 
Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta
[email-masked]
248.383.3833 Voice / Txt